linux-tools-4.4.0-151-lowlatency_4.4.0-151.178_i386.deb


Advertisement

Description

linux-tools-4.4.0-151-lowlatency - Linux kernel version specific tools for version 4.4.0-151

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Updates Main i386
Package filename linux-tools-4.4.0-151-lowlatency_4.4.0-151.178_i386.deb
Package name linux-tools-4.4.0-151-lowlatency
Package version 4.4.0
Package release 151.178
Package architecture i386
Package type deb
Category devel
Homepage -
License -
Maintainer Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Download size 2.54 KB
Installed size 472.00 KB
This package provides the architecture dependant parts for kernel
version locked tools (such as perf and x86_energy_perf_policy) for
version 4.4.0-151 on
32 bit x86.

Alternatives

Package Version Architecture Repository
linux-tools-4.4.0-151-lowlatency_4.4.0-151.178_amd64.deb 4.4.0 amd64 Ubuntu Updates Main
linux-tools-4.4.0-151-lowlatency - - -

Requires

Name Value
linux-tools-4.4.0-151 -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package linux-tools-4.4.0-151-lowlatency_4.4.0-151.178_i386.deb
Source Package linux

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install linux-tools-4.4.0-151-lowlatency deb package:
    # sudo apt-get install linux-tools-4.4.0-151-lowlatency

Changelog

2019-06-11 - Stefan Bader <stefan.bader@canonical.com>
linux (4.4.0-151.178) xenial; urgency=medium
* Remote denial of service (system crash) caused by integer overflow in TCP
SACK handling (LP: #1831637)
- SAUCE: tcp: limit payload size of sacked skbs
- SAUCE: tcp: fix fack_count accounting on tcp_shift_skb_data()
* Remote denial of service (resource exhaustion) caused by TCP SACK scoreboard
manipulation (LP: #1831638)
- SAUCE: tcp: tcp_fragment() should apply sane memory limits
2019-05-29 - Khalid Elmously <khalid.elmously@canonical.com>
linux (4.4.0-150.176) xenial; urgency=medium
* linux: 4.4.0-150.176 -proposed tracker (LP: #1830941)
* glibc 2.23-0ubuntu11 ADT test failure with linux 4.4.0-149.175
(LP: #1830890)
- x86/vdso: Pass --eh-frame-hdr to the linker

See Also

Package Description
linux-tools-4.4.0-151_4.4.0-151.178_i386.deb Linux kernel version specific tools for version 4.4.0-151
linux-tools-4.4.0-154-generic_4.4.0-154.181_i386.deb Linux kernel version specific tools for version 4.4.0-154
linux-tools-4.4.0-154-lowlatency_4.4.0-154.181_i386.deb Linux kernel version specific tools for version 4.4.0-154
linux-tools-4.4.0-154_4.4.0-154.181_i386.deb Linux kernel version specific tools for version 4.4.0-154
linux-tools-4.4.0-157-generic_4.4.0-157.185_i386.deb Linux kernel version specific tools for version 4.4.0-157
linux-tools-4.4.0-157-lowlatency_4.4.0-157.185_i386.deb Linux kernel version specific tools for version 4.4.0-157
linux-tools-4.4.0-157_4.4.0-157.185_i386.deb Linux kernel version specific tools for version 4.4.0-157
linux-tools-4.4.0-159-generic_4.4.0-159.187_i386.deb Linux kernel version specific tools for version 4.4.0-159
linux-tools-4.4.0-159-lowlatency_4.4.0-159.187_i386.deb Linux kernel version specific tools for version 4.4.0-159
linux-tools-4.4.0-159_4.4.0-159.187_i386.deb Linux kernel version specific tools for version 4.4.0-159
linux-tools-4.4.0-161-generic_4.4.0-161.189_i386.deb Linux kernel version specific tools for version 4.4.0-161
linux-tools-4.4.0-161-lowlatency_4.4.0-161.189_i386.deb Linux kernel version specific tools for version 4.4.0-161
linux-tools-4.4.0-161_4.4.0-161.189_i386.deb Linux kernel version specific tools for version 4.4.0-161
linux-tools-4.4.0-164-generic_4.4.0-164.192_i386.deb Linux kernel version specific tools for version 4.4.0-164
linux-tools-4.4.0-164-lowlatency_4.4.0-164.192_i386.deb Linux kernel version specific tools for version 4.4.0-164
Advertisement
Advertisement